<?xml version="1.0"?>
<!DOCTYPE html>

<html id="wdw_cardbookConfigurationEditField">
	<head>
        <meta charset="UTF-8">
		<link rel='stylesheet' type='text/css' href="chrome://messenger/skin/messenger.css">
		<link rel='stylesheet' type='text/css' href="chrome://global/skin/in-content/common.css">
		<link rel='stylesheet' type='text/css' href="chrome://messenger/skin/shared/themeableDialog.css">
        <link rel='stylesheet' type='text/css' href="chrome://messenger/skin/accountSetup.css">

        <link rel='stylesheet' type='text/css' href="../skin/cardbookHTML.css">
		<link rel='stylesheet' type='text/css' href="../skin/cardbookConfiguration.css">
		<title>__MSG_wdw_cardbookConfigurationEditFieldTitle__</title>	
	</head>

	<body xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
		<div class="hbox">
			<table>
				<tr>
					<td>
						<label id="fieldLabel"></label>
					</td>
					<td>
						<select id="convertToMenulist"></select>
					</td>
				</tr>
			</table>
		</div>
		<div class="hbox vright">
			<button id="cancelButton">__MSG_cancelEditionLabel__</button>
			<button id="validateButton">__MSG_validateEditionLabel__</button>
		</div>
        <script src="../scripts/i18n.js"></script>
		<script type="module" src="../cardbookHTMLTools.mjs"></script>
		<script type="module" src="wdw_cardbookConfigurationEditField.js"></script>
    </body>
</html>
